/*----------------------------------------------------
spa
----------------------------------------------------*/
#contents.spa #place-list {
  max-width: 1200px;
  margin: 0 auto 60px;
}
#contents.spa #place-list ul {
  margin: 70px 0 0;
  width: 100%;
  display: flex;
	flex-wrap:wrap;
	justify-content:flex-start;
  gap: 10px 30px;
}
#contents.spa #place-list ul li {
  width: calc( calc( 100% - 60px ) / 3 );
  margin: 0;
  padding: 5px 10px;
  /* font-size: 1.25rem; */
  background-color: #F8F8F8;
  text-align: left;
  text-decoration: none;
  list-style: none;
  min-width: 300px;
}
@media only screen and (max-width: 1200px){
  #contents.spa #place-list ul li {
    width: calc( calc( 100% - 30px ) / 2 );
  }
}
@media only screen and (max-width: 768px){
  #contents.spa #place-list ul li {
    width: 100%;
  }
}
 #contents.spa #place-list ul li a {
  color: #545454;
  text-decoration: none;
  display:block;
  position: relative;
  padding: 0 16px 0 40px;
  text-indent: -40px;
}
#contents.spa #place-list ul li a:hover {
  opacity:0.7;
}
 #contents.spa #place-list ul li a .label {
  position: relative;
  top: -1px;
  margin: 0 2px 0 0;
  background: #404B73;
  font-size: 11px;
  color: #FFF;
  letter-spacing: 0;
  padding: 5px 10px;
  line-height: 1.2;
  left: 0;
  width: 40px;
  display: inline-block;
  text-indent: 0;
  text-align: center;
}
  #contents.spa #place-list ul li a:after {
    content: '';
    display: inline-block;
    width: 8px;
    height: 7px;
    background-image: url(../img/arrow_d.png);
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    right: 0;
    top: 0.6em;
  }
  #contents.spa #place-list ul li.no-link:before {
    top: 0px;
  }